Subject: Re: [PATCH] diff: reuse diff setup for --no-index case

From: Junio C Hamano <[email-masked]>
Date: Sun, 24 Feb 2019 07:24:28 -0800

Jeff King <[email-masked]> writes:

>> Here's an attempt at that.  I did drop a few comments that seemed
>> pointless to me, as they're just re-stating the lines they describe.
>
> It looks like the original got merged to next. I think we at least need
> to deal with the "Otherwise..." comment, but I think the layout I posted
> in my followup is nicer overall. Was it a mistake to merge the first
> one?
>
> If so, do you want an incremental, or do you just want to drop it and
> redo as part of the post-2.21 rewind?

Will do a revert-and-replace just like I did for a few others I
screwed up recently.

Thanks.